SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libwayland-client0-1.18.0-1.19.x86_64.rpm is obsolete. Try find newer libwayland-client0 for OpenSuSE